このページの本文へ このサイトのメインメニューへ
現在地
ここから本文です

リコー センターサービス

2019年05月31日

WordPress インストール時の注意

平素はホスティングサービスをご利用いただき、誠にありがとうございます。

WebホスティングサービスにてWordPress5.2以降がインストールできない
事象が発生しておりますので、ご案内いたします。

【事象】
現在、WebホスティングサービスにおいてWordPress5.2以降のバージョンを
インストールもしくは更新しようとするとエラーが発生する

(例)管理画面上でWordPress5.2をインストールしようとする際に表示されるエラー
wp_install00.png

(例)管理画面上でWordPress5.2.1をインストールしようとする際に表示されるエラー
wp_install07.png

【対象サービス】
 ・ITKeeper ホスティングサービス
   スタートアップクラスII
   オーディナリークラスII
   ユースフルクラスII
   パワーアップクラスII
   スーパークラスII
 ・ITKeeper NETBegin BBパック Select ホスティング
 ・ITKeeper NETBegin BBパック Next ホスティング
 ・ITKeeper メール&Webサービス Webホスティング
 ・ITKeeper ネットワークセキュリティパック ホスティング

【原因】
WordPress 5.2からインストール条件が変更され、PHPやデータベース等の
バージョンが弊社Webホスティングに合致せず、インストールができません。

【回避策】
以下にWordPressの新規インストール手順を記載しております。
※既にインストールされているWordPressの更新は行うことができません

https://itkeeper.ricoh.co.jp/isp2/topic_web/wp_setup.html

【今後について】
現在、PHP、Plesk等のミドルウェアバージョンアップに向けて
Webホスティング基盤の更改を検討しております。
詳細はスケジュール決定次第、改めてご連絡いたします